netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dsi_init.c File Reference
`#include <signal.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <atalk/dsi.h>`

## Functions
DSI * | dsi_init (AFPObj *obj, const char *hostname, const char *address, const char *port)

## Function Documentation

## ◆ dsi_init()

DSI * dsi_init | ( | AFPObj * | obj,
|  | const char * | hostname,
|  | const char * | address,
|  | const char * | port )